m17n_status(3m17n)

NAME
m17n_status - m17n_status: Report which part of the m17n library is initialized.

SYNOPSIS
enum M17NStatus m17n_status (void)

DESCRIPTION
Report which part of the m17n library is initialized.

The m17n_status() function returns one of these values depending on which part of the m17n library is initialized:

M17N_NOT_INITIALIZED, M17N_CORE_INITIALIZED, M17N_SHELL_INITIALIZED, M17N_GUI_INITIALIZED

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.